*{margin:auto}
body{ font-family:"Trebuchet MS", "Times New Roman", "Times, serif"; font-size:normal; width:100%;background:url(../images/bg.jpg) fixed; color:#6e6e6e;height:100%;position:relative;}
a:focus{outline:none;}
#cassing{ margin:18px;}
.cassing2{ margin:0 auto; width:956px;position:relative;}
#header{margin:10px 15px 0px 0px; text-align:right;height:90px;}
#header .menuAtas a{ padding-left:15px;font-size:12px;margin:0px 0px 0px 0px;  color:#6e6e6e;text-decoration:none;background:url(../images/icon_link.png) left no-repeat;}
#header .menuAtas a:hover{color:#474747;}

#header a.m1.active{color:#474747;text-decoration:none;}
#header img{margin:0px 0px 0px 5px;border:1px solid #ebeaea;float:right; background:none;}
#logo img{float:left; border:none;}
#menu{margin:20px 0px 0px 0px; text-align:right;}
#menu ul {margin-top:0px; padding:0px;border-bottom:2px solid #dfdfdf;width:auto;float:right; }
#menu ul li{display:inline;margin:0px; padding:0px;list-style:none;}
#menu ul li a{font-size:15px;color:#8a8a8a; margin:0px;padding:0px 5px 0px 5px;background:none;text-decoration:none;}
#menu ul li a:hover{border-bottom:2px solid #6d6d6d;}
#menu ul li a.m1.active{font-size:15px;color:#6d6d6d;border-bottom:2px solid #6d6d6d;}
#header .link{position:absolute;top:-18px;right:20px;padding:2px 0 0 0;}
#header .link a{color:#6d6d6d;font-size:12px;text-decoration:none;background: url(../images/icon_eng.jpg) no-repeat right;padding:0 15px 0 0;}
#header .link a:hover{color:#474747;text-decoration:underline;}
.menuAtas{width:260px;margin-right:10px;}
.menuAtas a{ padding-left:15px;font-size:12px; margin:0px 0px 0px 0px;  color:#6e6e6e;text-decoration:none;background:url(../images/icon_link.png) left no-repeat;}
#cari fieldset{float:right;width:160px;border:1px solid #d9d9d9;height:18px;padding:0px;background:#d6d6d6;-moz-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
*html #cari fieldset{float:right;width:170px;border:1px solid #d9d9d9;height:15px;padding:0px;background:#d6d6d6;-moz-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#cari fieldset input.search{width:140px;margin:0px;height:16px;border:none;background:#d6d6d6;font-size:12px;color:#fff;padding:1px;}
#cari fieldset input#btnsearch{cursor:pointer;width:20px;margin:0px;height:17px;background: #dfdfdf url(../images/src_img.jpg) no-repeat 3px 0px ;border:none;}
#top{float:left; width:auto;height:279px;position:relative}
#top h2{font-size:20px;margin-top:0px;margin-bottom:0px; color:#7d4137;}
#banner img{float:left;padding:0px; margin: 0 auto; }
#banner{margin: 0px 0px 0px 0px;}

#wrapper{top: 300px;margin:0 auto;width:100%;position:absolute;z-index:2;}
#wrapper1{top: 130px;margin:0 auto;width:100%;position:absolute;z-index:2;}
#content{float:left;padding:0px; margin-bottom:50px;height:auto;width:100%;}
*html #content{float:left;padding:0px; margin-top:15px;margin-bottom:20px;height:auto;width:100%;}

/*home*/
#left_colm{margin:60px 0px 0px 50px;float:left;width:350px;}
*html #left_colm{margin:60px 0px 0px 25px;float:left;width:350px;}
#left_colm h1{font-size:20px;color:#616161; border-bottom: dashed 1px;margin-bottom:0px;}
#left_colm h2{margin-top:0px;font-size:13px;color:#333333;margin-bottom:5px;}
#left_colm p{font-size:12px;color:#616161;}

#center_colm{margin-left:22px;margin-top:88px;float:left;width:300px;}
*html #center_colm{margin-left:22px;margin-top:105px;float:left;width:300px;}
#center_colm h1{font-size:20px;color:#616161; margin-bottom:5px;float:left;}
#center_colm span a{margin-top:3px; float:right;border:1px solid #ecb1b1;-moz-border-radius:3px; border-radius:3px;font-size:9px; color:#f74949; padding:0px 4px 2px 3px; text-decoration:none;}
#center_colm span a:hover{margin-top:3px; float:right;border:1px solid #ecb1b1;-moz-border-radius:3px; border-radius:3px;font-size:9px; color:#fff; padding:0px 4px 2px 3px; text-decoration:none; background:#f74949;}
#center_colm  hr{border-top:1px dashed #000;float:left;border-bottom:0px;width:300px;color:#ebebeb;margin-bottom:5px;}
#center_colm img{margin-right:10px;border:2px solid #616161;float:left;}
#center_colm p{font-size:12px;color:#616161;float:left; }
.center_colm_bawah{margin:0px;float:left;width:300px;}
.center_colm_bawah ul.kiri{margin:0px;float:left;width:180px;padding:0px; font-size:15px; font-weight:bold; border-right:1px solid #aaa;}
.center_colm_bawah ul.kanan{margin:0px;float:right;width:110px; padding:0px;font-size:15px; font-weight:bold;}
.center_colm_bawah ul li{margin:0px;padding:0px; list-style: none; font-weight:normal;}



#right_colm{margin-left:15px;margin-top:13px;float:left;width:200px;}
#right_colm h1{font-size:20px;color:#616161; border-bottom: dashed 1px;margin-bottom:5px;}
#right_colm  table,tr,th{background:#a9a9a9;margin:0px;font-size:12px;font-weight:bold;color:#383838;text-align:left;}
#right_colm  th{ padding-left:3px; margin:0px;}
#right_colm  table{color:#aa0000;margin-bottom:5px}
#right_colm p{font-size:12px;color:#616161;float:right; }
#right_colm p a{font-size:12px;color:#616161;right;text-decoration:none; }
#right_colm p a:hover{font-size:12px;color:#ff0000;right;text-decoration:none; }
tr.baris1 td {text-align:left;font-weight:bold; margin:0px; width:280px;border-bottom:0px #383838 solid;padding-left:2px;font-size:12px;color:#4d4d4d;letter-spacing:-1px;background:#c6c6c6;}
tr.baris2 td {text-align:left;font-weight:bold; margin:0px; width:280px;border-bottom:0px #383838 solid;padding-left:2px;font-size:12px;color:#4d4d4d;letter-spacing:-1px;background:#d7d6d6;}

/*career*/
#left_map{margin-top:60px;float:left; width:212px;height:300px; }
#left_map img {margin-top:5px;}
*html #left_map{margin-top:80px;float:left; width:212px; }
*html #left_map1{margin-top:80px;float:left; width:212px; }
#left_map ul.menu_career {padding:0px;}
#left_map ul.menu_career h2{padding:5px 0px 5px 10px;background:#d7d7d7;font-size:12px;display:}
#left_map ul.menu_career li{margin-top:2px;margin-bottom:0px; text-align:left;background:#e4e4e4;width:195px;text-decoration:none;padding:0px 0px 0px 15px;}
#left_map ul.menu_career li a{display:block;padding:5px 5px 5px 15px;font-size:12px;color:#676767;text-decoration:none;background:url(../images/iconcareer.png) left no-repeat;margin:0px;}
#left_map ul.menu_career li a:hover{font-size:12px;color:#ff0000;text-decoration:none;}
#left_map ul.menu_career li a img{margin-top:5px;border:1px #676767 solid;}
#left_map p{margin:10px 0 0 8px; font-size:12px;color:#676767;}
#center_colomMap ul{padding:0px;font-size:13px;color:#676767;font-weight:bold;}
#center_colomMap ul li{margin-left:15px;padding:3px;font-size:12px;color:#676767;}
#more_linklowongan1{margin-left:5px;margin-top:18px;float:left;width:260px;}
#more_linklowongan{margin-left:5px;margin-top:18px;float:left;width:200px;}
#more_linklowongan ul.produkSamping{list-style:none; padding:0;}
#more_linklowongan ul.produkSamping li{min-height:140px; *height:145px; position:relative; margin-bottom:10px;}

#more_linklowongan1 h1{font-size:20px;color:#616161;}
#more_linklowongan h1{font-size:20px;color:#616161;}
#more_linklowongan1 h2{font-size:15px;color:#616161;}
#more_linklowongan h2{font-size:15px;color:#616161;}
#more_linklowongan1 p{font-size:12px;color:#616161;}	
#more_linklowongan1 p a{font-size:12px;color:#ff0000;}	
#more_linklowongan p{font-size:12px;color:#616161;height:65px;overflow:hidden;}	
#more_linklowongan a{font-size:12px;color:#ff0000;}	

/*faq*/
#center_faq{margin-left:15px;margin-top:20px; padding-right:10px;float:left;width:700px;}
*html #center_faq{margin-left:15px;margin-top:30px; padding-right:10px;float:left;width:700px;}
#center_faq h1{font-size:16px;color:#6e6e6e;float:left;}
#center_faq ul{margin-top:10px;float:left; padding:0px;width:690px;list-style-type:none;}
#center_faq ul li h2{font-size:14px;color:#343434;float:left; padding:5px; background:#c2c2c2;width:690px;list-style-type:none;}
#center_faq ul li p{margin-top:0px;font-size:12px;color:#6e6e6e;padding:5px;margin:0px 0px 0px 0px;list-style-type:none; background:#e1e0e0;width:690px;}
*html #center_faq ul li p{font-size:12px;color:#6e6e6e;margin:0px 0px 0px 0px;padding:5px;list-style-type:none; background:#e1e0e0;width:690px;}

/*sitemap*/
.cass_left_map{float:left; width:700px; margin-left:10px;}
.cass_left_map1{float:left; width:700px; margin-left:10px;}
.cass_left_map2{float:left; width:700px; margin-left:10px;}
#left_map2{margin-top:20px;float:left; width:212px; margin-left:10px;margin-bottom:0px;height:auto;}
#left_map2 ul.menu_career {padding:0px;height:auto;}
#left_map2 ul.menu_career h2{padding:5px 0px 5px 10px;background:#c9c9c9;font-size:12px;}
#left_map2 ul.menu_career li{margin-top:2px;text-align:left;background:#d7d7d7;width:195px;text-decoration:none;padding:0px 0px 0px 15px;list-style-type:none;}
#left_map2 ul.menu_career li a{display:block;padding:5px 5px 5px 15px;font-size:12px;color:#676767;text-decoration:none;background:url(../images/iconcareer.png) left no-repeat;margin:0px;}
#left_map2 ul.menu_career li a:hover{font-size:12px;color:#ff0000;text-decoration:none;}
#left_map2 ul.menu_career li a img{margin-top:5px;border:1px #676767 solid;}
/*about us*/
#left_menu{margin-top:60px;float:left; width:212px; }
*html #left_menu{margin-top:80px;float:left; width:212px; }
#left_menu ul{padding:0px; }
#left_menu ul li{margin-top:5px; text-align:right;background:#d7d7d7;width:212px;text-decoration:none;list-style-type:none;}
#left_menu ul li a{padding:5px;font-size:12px;color:#676767;text-decoration:none;list-style-type:none;}
#left_menu ul li a:hover{font-size:12px;color:#ff0000;text-decoration:none;list-style-type:none;}
#left_menu ul li a.m1.active{font-size:12px;color:#ff0000;}

#center_colom{margin-left:15px;margin-top:20px; padding-right:10px;float:left;width:400px;font-size:12px;}
#center_colom h1{font-size:20px;color:#616161; border-bottom: dashed 1px;margin-bottom:5px;}
#center_colom h2{margin-top:0px;font-size:13px;color:#616161;margin-bottom:5px;}
#center_colom p{font-size:12px;color:#616161;margin-bottom:10px;}

#center_colomLegal{margin-left:15px;margin-top:20px; padding-right:10px;float:left;width:405px;font-size:12px;}
#center_colomLegal h1{font-size:20px;color:#616161; border-bottom: dashed 1px;margin-bottom:5px;}
#center_colomLegal h2{margin-top:0px;font-size:13px;color:#616161;margin-bottom:5px;}
#center_colomLegal p{font-size:12px;color:#616161;margin-bottom:10px;}
/*#center_colom span{font-size:12px;color:#616161;margin-bottom:10px;float:right;wid
th:300px;}*/
#center_colom  .dwnload{font-size:12px;color:#616161;margin-bottom:10px;float:right;width:230px;}
*html #center_colom  .dwnload{position:relative;top:-185px;}
#center_colom  .dwnload p{padding-top:7px;width:295px;float:right;}
#center_colom  .dwnload span{padding-top:7px;width:200px;display:block;margin:0px;}
#center_colom  .dwnload a{color:#616161;text-decoration:none;font-weight:bold;}
#center_colom  .dwnload a:hover{color:#ff0000;}
#center_colom ul{padding:0px;text-decoration:none;list-style-type:none; background:none; }
#center_colom ul li{background:#dbdbdb; font-size:12px;color:#616161;text-decoration:none;list-style-type:none; padding:5px; margin-bottom:3px;}

#center_colomLegal ul{padding:0px;text-decoration:none;background:none; list-style-type:decimal;}
#center_colomLegal ul li{font-size:12px;text-decoration:none; padding:5px; margin-bottom:3px;}

#center_colom  .management{width:160px;display:block;float:left;margin:5px;text-align:center;}
#center_colom  .management p{clear:both;font-weight:bold;}
#center_colom  .management  img{border:1px solid #a1a1a1;}
#located{margin-left:5px;margin-top:18px;float:left;width:310px;}
#located .visikanan{text-align:left;}
#located .visikanan h1{font-size:20px;color:#616161;}
#located .visikanan p{padding-left:35px;font-weight:bold;}
#located  ul{ padding:0px;}
#located  ul li{border:none;float:left;list-style-type:none;margin-top:25px;margin-left:5px;}
#located .almt{font-size:12px;color:#616161;text-align:center;}
#located .almt h1{font-size:20px;color:#616161;text-align:left;padding-left:25px;}
#located img{border:1px solid #d7d7d7;}	
#located img:hover{border:1px solid #fff;}
#fancy{width:310px;text-align:center;}
#fancy h1{font-size:16px; text-align:center;}
/*management*/

#more_link{margin-left:5px;margin-top:18px;float:left;width:310px;}
#more_link ul.produkSamping{list-style:none; padding:0;}
#more_link ul.produkSamping li{min-height:140px; *height:145px; position:relative; margin-bottom:10px;}
#more_link h1{font-size:20px;color:#616161;}
#more_link img{float:left;padding-right:5px;}	
#more_link p{font-size:12px;color:#616161;margin-bottom:50px;}	
#more_link p a{font-size:12px;color:#ff0000;}
	
/*contact*/
#left_map{margin-top:60px;float:left; width:212px; }
#left_map1{margin-top:60px;float:left; width:212px; height:300px; background:#d7d7d7;margin-left:1px;}
*html #left_map{margin-top:80px;float:left; width:212px; }
#left_map ul{padding:0px; }
#left_map ul li{margin-top:5px;background:#d7d7d7;width:212px;text-decoration:none;list-style-type:none;}
#left_map ul li a{margin:20px 3px 2px 7px;border:none;font-size:12px;color:#676767;text-decoration:none;list-style-type:none;}
#left_map ul li a img{margin-top:5px;border:none;font-size:12px;color:#676767;text-decoration:none;list-style-type:none;}
#left_map ul li a:hover{font-size:12px;color:#ff0000;text-decoration:none;list-style-type:none;}

#center_colomMap{margin-left:15px;margin-top:20px; padding-right:10px;float:left;width:260px;}
#center_colomMap h1{font-size:20px;color:#616161;margin-bottom:5px;}
#center_colomMap h2{margin-top:0px;font-size:16px;color:#6e6e6e;margin-bottom:5px;}
#center_colomMap p{font-size:12px;color:#616161;}

#InquiryForm{width:435px;margin: 20px 0px 0px 0px;float:left;}
#InquiryForm h1{ margin-left:10px;font-size:20px;color:#616161;}
#InquiryForm li{color:red;margin-left:10px;list-style-type:circle;font-size:12px;}
#InquiryForm .wrntex{color:#666666;}
table#tbl_contact tr,table#tbl_contact tr td{background:none; padding-left:0px;}

/*investor*/
#center_colom2{margin-left:15px;margin-top:20px; padding-right:10px;float:left;width:405px;}
span.lap{margin-right:5px;float:left;width:405px; margin-bottom:10px;}
span.lap img{margin-right:5px;float:left}
#center_colom2 h1{font-size:20px;color:#616161; border-bottom: dashed 1px;margin-bottom:5px;}
span.lap h2{margin-top:0px;font-size:16px;color:#6e6e6e;margin-bottom:5px;}
span.lap p{font-size:12px;color:#616161;}
span.lap a{font-size:12px;color:#616161;text-decoration:none;}
span.lap a:hover{font-size:12px;color:#ff0000;text-decoration:none;}

#link{padding:10px;}
#footer a{padding-left:40px;float:left;margin-left:10px;margin-top:10px;font-size:12px;padding-top:5px;text-decoration:none; color:#616161;list-style-type:none;background:url(../images/logo_footer.png) left no-repeat;}
#footer h1{padding-left:20px;float:left;margin-left:200px;margin-top:5px;font-size:12px;padding-top:10px;text-decoration:none; color:#616161;list-style-type:none;background:url(../images/icon_telp.png) left no-repeat;}
#footer h2{padding-left:25px;float:left;margin-left:10px;margin-top:5px;font-size:12px;padding-top:10px;text-decoration:none; color:#616161;list-style-type:none;background:url(../images/icon_email.png) left no-repeat;}
#footer{background:red url(../images/bg_footer.jpg) repeat-x;width:100%;height:40px;float:left;position:fixed; bottom:0;}

#center_faq .halaman{position:absolute;font-size:12px;bottom:-430px;right:350px;}
#center_faq .halaman a, #center_faq .halaman a:visited{display:block; width:15px;float:left; height:15px; overflow:hidden; text-decoration:none;font-weight:bold; color:#a1a1a1;text-align:center;}
#center_faq .halaman  a:hover, #center_faq .halaman  a.aktip, #center_faq  a.aktip:visited { color:#000;}
#center_faq a.nextPrev,#center_faq   a.nextPrev:visited   {text-decoration:none;color:#898989;font-size:10px;background-image:none;display:block;float:left;width:auto;height:16px;margin-top:2px;}
#center_faq a.nextPrev:hover {color:#000;}
#center_faq li a{font-size:14px;color:#616161;font-weight:bold;}
#center_faq li a:hover{color:#ff0000;}

.paging{clear:both;left:500px;position:relative;}
.paging .halaman a, .paging .halaman a:visited{font-size:12px;display:block; width:15px;float:left;  overflow:hidden; text-decoration:none;font-weight:bold; color:#a1a1a1;text-align:center;}
.paging .halaman  a:hover, .paging .halaman  a.aktip, .paging  a.aktip:visited { color:#000;}
.paging a.nextPrev, .paging   a.nextPrev:visited   {text-decoration:none;color:#898989;font-size:10px;background-image:none;display:block;float:left;width:auto;height:16px;margin-top:2px;}
.paging a.nextPrev:hover {color:#000;}

#center_colom  .halaman{position:relative;font-weight:bold;}
#center_colom  .halaman a:hover{color:#ff0000;}
#center_colom .halaman  a.aktip, #center_faq  a.aktip:visited { color:#ff0000;}

#content .kotakCarousel{float:right;position:relative;top:50px;left:-19px;}
#content .kotakCarousel img{border:1px solid #a1a1a1;}
#banner .title{color:#d1d1d1;background:url(../images/bg_tagline.png) repeat;position:absolute;top:69px;width:532px;font-size:22px;padding:20px ;font-weight:bold;}
#banner .title2{color:#d1d1d1;background:url(../images/bg_tagline.png) repeat;position:absolute;top:106px;width:497px;font-size:22px;padding:15px ;right:0px;font-weight:bold;}
#banner .title1{position:absolute;top:30px;width:280px;font-size:30px;padding:15px ;right:0px;font-weight:bold;}
#banner .title3{position:absolute;top:5px;font-size:30px;right:0px;font-weight:bold;text-align:right;padding:0 15px 0 0;}

*html .paging{position:absolute;}
*html #banner .title{left:0px;z-index:1;}
*html #banner .title2{right:0px;z-index:1;}

